/* ##############################
Farben Praxis Arkenstette
Rot #cd1719   rgba(205,23,25; 1.0)
Grau 
################################*/





a.nav-link.rezept {
    border: 1px solid #cd1719;
	border-radius:4px;
	margin-right: 3px;
}


strong {
    font-weight: bold;
}


label { display: inline-block; width: 100%; }


input {
    width: 100%;
    height: 35px;
    padding: 5px;
    margin-bottom: 20px;
}

button.btn.btn--primary.vpe {
    background: #c64934!important;
	color:white;
}
label.checkbox {
    width: 25px;
}



.form-error {
  margin-top: 1.5625em;
  padding: 0.78125em;
  background: #cd1719;
  color: #fff;
  position: fixed;
  min-width: 350px;
  left: 50%;
  bottom: 1.5625em;
  transform: translate3d(-50%, 0, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  z-index: 999;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.form-success {
  margin-top: 1.5625em;
  padding: 0.78125em;
  background: #cd1719;
  color: #fff;
  position: fixed;
  min-width: 350px;
  left: 50%;
  bottom: 1.5625em;
  transform: translate3d(-50%, 0, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  z-index: 999;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}
.attempted-submit .field-error {
    border-color: #c64934!important;
    border-width: 4px;
}



body {
	font-family: 'Open Sans', sans-serif;

}
p.lead {
    text-align: left;
}
/*cookie-banner*/
.cc_container .cc_btn {
background-color: #c64934!important; /* Farbe des Buttons */
color: #fff !important; /* Textfarbe des Buttons */
    max-width: 165px!important;
}
 button#bfSubmitButton {
    float: left;
}
.cc_container {
background: #ffffff !important; /* Hintergrundfarbe des gesamten Bereichs */
color: #5C5C5C!important; /* Schriftfarbe des gesamten Bereichs */
border-bottom: 1px solid #c64934;
}
p.cc_message {
    color: #5C5C5C!important;
}
.cc_container a {
color: #c64934!important; /* Textlink-Farbe "Mehr Infos" */
}
/*.cc_banner-wrapper {
position: fixed!important;}*/
.cc_banner-wrapper {
    height: 0px!important;
}


#Header-Sub .jumbotron {
    height: 700px!important;
}

::-moz-selection { /* Code for Firefox */
  color: #fff;
  background: #cd1719;
}

::selection {
  color: #fff;
  background: #cd1719;
}

section#Header-Sub {
    margin-top: 90px;
}

.carousel-item img {
	width: 100%;
    height: auto;
	    image-rendering: pixelated;
}

/*###########  Common  ###########*/

a {color:#cd1719;}
a:hover {color:#b7090b;}

.btn-outline-danger:hover {
    color: #fff;
    background-color: #cd1719;
    border-color: #cd1719;
}


/*###########  Navbar ###########*/


.navbar-brand img {
	max-height: 4rem !important;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:active,  {
    color: rgba(0,0,0,.7);

}



/*########## Section ##########*/

.section-xtra-pd {padding: 3rem 0rem;}


.divider-red {
	width: 20%; 
	height:4px; 
	background-color:#cd1719;
	margin: 1.5rem auto;
}


/*########## HERO SECTION ##########*/


.showcase .showcase-text { padding: 3rem;}

.showcase .showcase-img {
  min-height: 30rem;
  background-size: cover;
  background-position: center center;
}





/*########## JUMBOTRON ###########*/

.jumbotron {
    padding: 2rem 1rem;
    margin-bottom: 0rem;
    height:50vh;
}


#Header-Sub .jumbotron {
		    height:30vh;
}

.plx-bg {
background-image: url("../img/header_07.jpg");
background-size: cover;
background-position: center center;
}

.ply-bg {
background-image: url("../img/header_02.jpg");
background-size: cover;
background-position: center center;
}

.plz-bg {
background-image: url("../img/slider03.jpg");
background-size: cover;
background-position: center center;
}



/*############ Leistungen #######################*/

#Leistungen .btn { color: #333; text-align:left; text-decoration:none;}
#Leistungen h5 a {font-size:1.25rem; font-weight:600;}

#Leistungen.section-xtra-pd {
	padding: 0rem 0rem 5rem 0rem !important;
}


/*############ Accordion #######################*/


/*############ Parallax #######################*/

.parallax::before {
    content: " ";
    display: block;
    background-color: rgba(255,255,255, 0.8);
    top: 0;
    left: 0;
    position: absolute;
    height: 100%;
    width: 100%;
}

.parallax {
    background-image: url("../img/slider02.jpg");
    /**min-height: 500px;*/
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

/*############ Lightbox #######################*/

.modal-body {
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 0;
}

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.2);
    border-radius: 0.3rem;
    outline: 0;
}


/*############ Team #######################*/


#team.section-xtra-pd {
	padding: 0rem 0rem 5rem 0rem !important;
}

#team .team-content a {color: #fff;}



.team-hover {
	text-align: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	color: #fff;
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: .5s;
	transition: .5s
}

.single-team img {
	width: 100%;
}

.team-hover h4 {
	/*text-transform: capitalize;*/
	font-size: 20px;
	font-weight: 600;
}

.team-hover h4 span {
	display: block;
	font-size: 13px;
	font-weight: 400;
	margin-top: 5px;
}

.team-hover ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 15px;
}

.team-hover ul li {
	display: inline-block;
}

.team-hover ul li {
	background-color: #333;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 50%;
	margin: 0 2px;
	text-align: center
}

.team-hover ul li a {
	color: #fff;
	font-size: 13px;
	display: block;
}
.single-team {
	position: relative;
	z-index: 2;
}

.team-content {
	position: absolute;
	width: 80%;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}

.team-hover:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: #cd1719;
	z-index: -1;
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}

.single-team:hover .team-hover {
	visibility: visible;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}





/*############ Footer #######################*/

footer a.navbar-brand img { max-width: 180px; }

footer p {color: rgba(255,255,255, 1) !important;}
footer h5 {color: rgba(255,255,255, 0.6); text-transform: none;}

footer.footer p a {color: rgba(255,255,255, 0.6) !important;}
footer.footer p a:hover {color: rgba(255,255,255, 1.0) !important;}




#contact-card .divider-red {
	width: 100%; 
	height:2px; 
	background-color:#cd1719;
	margin: 1.5rem auto;

}


 #mitgliedschaften .card:hover {
 	transition: 0.4s;
 	transition-timing-function: ease-in-out;
	transform: scale3d(1.05, 1.05, 1.05);
}




a.btn.btn-link {
    -webkit-appearance: none;
}





/*############ Sticky Nav #######################*/
#contentwrap{
  margin-top: 90px;
}

.navbar {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:999;
}

/*
.sticky + #contentwrap{
  margin-top: 90px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index:999;
}
*/


@media (max-width: 992px){
a.nav-link.rezept {
    padding-left: 10px;
    margin-left: -10px;
}
}